Bug 41631 - alterator-clamav: Not installable due to conflict with alterator
Summary: alterator-clamav: Not installable due to conflict with alterator
Status: NEW
Alias: None
Product: Sisyphus
Classification: Development
Component: alterator-clamav (show other bugs)
Version: unstable
Hardware: x86_64 Linux
: P5 critical
Assignee: Mikhail Efremov
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-12-26 07:53 MSK by Ivan A. Melnikov
Modified: 2021-12-26 07:53 MSK (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan A. Melnikov 2021-12-26 07:53:09 MSK
# apt-get install alterator-clamav
Reading Package Lists...
Building Dependency Tree...
MI2a: mark alterator-clamav
MI2a:  target alterator-fbi
MI2a:   mark alterator-fbi
MI2a:    target avahi-sh-functions
MI2a:     mark avahi-sh-functions
MI2a:  target clamav
MI2a:   mark clamav
MI2a:    target clamav-freshclam
MI2a:     mark clamav-freshclam
MI2a:      target libclamav9
MI2a:       mark libclamav9
MI2a:  delete alterator
Starting
Starting 2
Investigating alterator-clamav
Package alterator-clamav has broken dep on alterator
  Considering alterator 28 as a solution to alterator-clamav 9999
  Added alterator to the remove list
  Fixing alterator-clamav via keep of alterator
Investigating alterator-clamav
Package alterator-clamav has broken dep on alterator
  Considering alterator 28 as a solution to alterator-clamav 9999
  Added alterator to the remove list
  Fixing alterator-clamav via remove of alterator
Investigating alterator-fbi
Package alterator-fbi has broken dep on alterator
  Considering alterator 28 as a solution to alterator-fbi 2
  Holding Back alterator-fbi rather than change alterator
Investigating alterator-lookout
Package alterator-lookout has broken dep on alterator
  Considering alterator 28 as a solution to alterator-lookout 2
  Removing alterator-lookout rather than change alterator
Investigating alterator-net-eth
Package alterator-net-eth has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-eth 2
  Removing alterator-net-eth rather than change alterator
Investigating alterator-sslkey
Package alterator-sslkey has broken dep on alterator
  Considering alterator 28 as a solution to alterator-sslkey 2
  Removing alterator-sslkey rather than change alterator
Investigating alterator-xkb
Package alterator-xkb has broken dep on alterator
  Considering alterator 28 as a solution to alterator-xkb 1
  Removing alterator-xkb rather than change alterator
Investigating alterator-net-l2tp
Package alterator-net-l2tp has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-l2tp 0
  Removing alterator-net-l2tp rather than change alterator
Investigating alterator-notes
Package alterator-notes has broken dep on alterator
  Considering alterator 28 as a solution to alterator-notes 0
  Removing alterator-notes rather than change alterator
Investigating alterator-control
Package alterator-control has broken dep on alterator
  Considering alterator 28 as a solution to alterator-control 0
  Removing alterator-control rather than change alterator
Investigating alterator-browser-qt5
Package alterator-browser-qt5 has broken dep on alterator-common
  Considering alterator 28 as a solution to alterator-browser-qt5 0
  Removing alterator-browser-qt5 rather than change alterator-common
Investigating alterator-updates
Package alterator-updates has broken dep on alterator
  Considering alterator 28 as a solution to alterator-updates 0
  Removing alterator-updates rather than change alterator
Investigating alterator-sysconfig
Package alterator-sysconfig has broken dep on alterator
  Considering alterator 28 as a solution to alterator-sysconfig 0
  Removing alterator-sysconfig rather than change alterator
Investigating alterator-xkb-debuginfo
Package alterator-xkb-debuginfo has broken dep on alterator-xkb
  Considering alterator-xkb 1 as a solution to alterator-xkb-debuginfo 0
  Removing alterator-xkb-debuginfo rather than change alterator-xkb
Investigating alterator-net-openvpn
Package alterator-net-openvpn has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-openvpn 0
  Removing alterator-net-openvpn rather than change alterator
Investigating alterator-net-pptp
Package alterator-net-pptp has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-pptp 0
  Removing alterator-net-pptp rather than change alterator
Investigating alterator-pkg
Package alterator-pkg has broken dep on alterator
  Considering alterator 28 as a solution to alterator-pkg 0
  Removing alterator-pkg rather than change alterator
Investigating alterator-net-routing
Package alterator-net-routing has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-routing 0
  Removing alterator-net-routing rather than change alterator
Investigating alterator-net-pppoe
Package alterator-net-pppoe has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-pppoe 0
  Removing alterator-net-pppoe rather than change alterator
Investigating alterator-standalone
Package alterator-standalone has broken dep on alterator
  Considering alterator 28 as a solution to alterator-standalone 0
  Removing alterator-standalone rather than change alterator
Investigating alterator-x11
Package alterator-x11 has broken dep on alterator
  Considering alterator 28 as a solution to alterator-x11 0
  Removing alterator-x11 rather than change alterator
Investigating alterator-net-bond
Package alterator-net-bond has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-bond 0
  Removing alterator-net-bond rather than change alterator
Investigating alterator-net-iptables
Package alterator-net-iptables has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-iptables 0
  Removing alterator-net-iptables rather than change alterator
Investigating alterator-groups
Package alterator-groups has broken dep on alterator
  Considering alterator 28 as a solution to alterator-groups 0
  Removing alterator-groups rather than change alterator
Investigating alterator-users
Package alterator-users has broken dep on alterator
  Considering alterator 28 as a solution to alterator-users 0
  Removing alterator-users rather than change alterator
Investigating alterator-root
Package alterator-root has broken dep on alterator
  Considering alterator 28 as a solution to alterator-root 0
  Removing alterator-root rather than change alterator
Investigating branding-xalt-kworkstation-alterator
Package branding-xalt-kworkstation-alterator has broken dep on alterator
  Considering alterator 28 as a solution to branding-xalt-kworkstation-alterator 0
  Removing branding-xalt-kworkstation-alterator rather than change alterator
Investigating alterator-grub
Package alterator-grub has broken dep on alterator
  Considering alterator 28 as a solution to alterator-grub 0
  Removing alterator-grub rather than change alterator
Investigating alterator-net-bridge
Package alterator-net-bridge has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-bridge 0
  Removing alterator-net-bridge rather than change alterator
Investigating alterator-net-wifi
Package alterator-net-wifi has broken dep on alterator
  Considering alterator 28 as a solution to alterator-net-wifi 0
  Removing alterator-net-wifi rather than change alterator
Investigating alterator-services
Package alterator-services has broken dep on alterator
  Considering alterator 28 as a solution to alterator-services 0
  Removing alterator-services rather than change alterator
Investigating alterator-clamav
Package alterator-clamav has broken dep on alterator
  Considering alterator 28 as a solution to alterator-clamav 9999
  Added alterator to the remove list
Package alterator-clamav has broken dep on alterator-fbi
  Considering alterator-fbi 2 as a solution to alterator-clamav 9999
    Reinst Failed because of branding-xalt-kworkstation-alterator
  Fixing alterator-clamav via keep of alterator
Investigating alterator
Package alterator has broken dep on alterator-lookout
  Considering alterator-lookout 2 as a solution to alterator 9999
  Added alterator-lookout to the remove list
  Fixing alterator via keep of alterator-lookout
Investigating alterator-clamav
Package alterator-clamav has broken dep on alterator-fbi
  Considering alterator-fbi 2 as a solution to alterator-clamav 9999
Package alterator-clamav has broken dep on alterator
  Considering alterator 9999 as a solution to alterator-clamav 9999
Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  alterator-clamav: Depends: alterator-fbi (>= 5.11-alt2)
                    Conflicts: alterator (>= 5.0)
E: Broken packages